.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostDasEvent: ../../vim/event/HostDasEvent.rst


vim.event.HostNoRedundantManagementNetworkEvent
===============================================
  This event records the fact that a host does not have a redundant management network. It is recommended that host management networks be configured with redundancy.
:extends: vim.event.HostDasEvent_
:since: `VI API 2.5`_

Attributes:
